%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           trac-advancedticketworkflow-plugin
Version:        0.11
Release:        6.20120227svn9962%{?dist}
Summary:        Advanced workflow operations Trac plugin
Group:          Applications/Internet
License:        BSD
URL:            http://trac-hacks.org/wiki/AdvancedTicketWorkflowPlugin
# SVN says "0.12". Code says "0.11"
# Produce via 'svn export -r9962 http://trac-hacks.org/svn/advancedticketworkflowplugin/0.12 advancedticketworkflowplugin'
# tar -czvf trac-advancedticketworkflow-plugin-0.11.svn9962.tar.gz advancedticketworkflowplugin
Source0:        trac-advancedticketworkflow-plugin-0.11.svn9962.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
BuildRequires:  python-devel, python-setuptools
Requires:       trac >= 0.12

%description
A Trac plugin which provides a number of advanced operations for customizable 
workflows that are similar to the operations provided in the customizeable 
workflow of the core Trac system.

%prep
%setup -q -n advancedticketworkflowplugin

%build
%{__python} setup.py build

%install
rm -rf %{buildroot}
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{python_sitelib}/*

%changelog
* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-6.20120227svn9962
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-5.20120227svn9962
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-4.20120227svn9962
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-3.20120227svn9962
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11-2.20120227svn9962
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Feb 27 2012 Tom Callaway <spot@fedoraproject.org> - 0.11-1.20120227svn9962
- initial package for Fedora
